/*****************************
** Custom site styles can be added to this file - EDIT AT YOUR OWN RISK!!!
*****************************/

a:focus, a:hover {
    color: var(--tertiary-bg-color);
    text-decoration: none;
}

/* CTA */

.flagstaff-image {
  width: 960px;
  height: 310px;
  background-image: url('https://assets-cdn.interactcp.com/artsrv/images/4bf2a4653b417db27fabf96c391484a12f29ed8b.jpg'); 
  background-size: cover;
  background-position: center;
  margin: 0 auto;
}

@media (max-width: 960px) {
  .flagstaff-image {
    display: none;
  }
  
   .home-welcome-wrapper p {
    display: none;
  }
  
  .social-icons {
    justify-content: center;
}
  
  .footer-social { text-align: center; }
  
  .footer-body > .container {
    flex-direction: column;
    justify-content:center;
    gap: 20px;
  }
}
